/*Layout*/

@media only screen and (min-width: 991px) and (max-width: 1200px) {
	.services-photo {
		height: 164px;
	}
	.portfolio-photo {
		height: 164px;
	}
	.blog-image {
		height: 170px;
	}
	.testimonial-description {
		width: 88%;
	}
	.event-photo {
		height: 195px;
	}
	.product-cart ul li a{
		font-size: 13px;
	}
	.product-cart ul li i{
		margin-right: 3px;
	}
}



@media only screen and (min-width: 768px) and (max-width: 990px) {
	.portfolio-photo {
		height: 184px;
	}
	.event-photo {
		height: 290px;
	}
	.product-cart ul li a{
		font-size: 13px;
	}
	.product-cart ul li i{
		margin-right: 3px;
	}
    .call-text h3{
        font-size: 21px;
    }
    .call-us .button a{
        font-size: 14px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
	.video-gallery {
		height: 340px;
	}
	.services-photo {
		height: 284px;
	}
	.portfolio-photo {
		height: 284px;
	}
	.blog-image {
		height: 284px;
	}
	.event-photo {
		height: 230px;
	}
	.portfolio-photo-item {
		height: 290px;
	}
	.call-us {
		text-align: center;
	}
	.call-text {
		margin-top: 15px;
	}
	.portfolio-menu li {
		display: block;
		padding-bottom: 10px;
	}
	.gallery-menu li {
		display: block;
		padding-bottom: 10px;
		margin-top: 5px;
	}
	.gallery-menu li:first-child {
		margin-top: 0;
	}
	.gallery-photo{
		height: 136px;
	}
	.about-tab .tab-item span{
		padding: 0 3px;
	}
    .testimonial-item{
        border: 0;
    }
    .testimonial-area .testimonial-carousel{
        border: 1px solid #fff;
    }
    .career-flex{max-width:100%}
}

@media screen and (max-width:1680px){}
@media screen and (max-width:1600px){
}
@media screen and (max-width:1440px){
	.text-animated h1{font-size: 50px;}
	.text-animated p{font-size: 30px;}
	.call-btn{font-size: 25px;}
	ul.nav-menu li a{font-size: 16px;}
	.container{width: 1200px;}
	.choose-area h1,.Touch-area h1,.clients-area h2,.about-content h2, .our-product-sec h2,.about-content h2 span, .our-product-sec h2 span,.gallery-area h2,.testimonial-area h2,.testimonial-area h2,.customized-area h2,.customized-area h1{font-size: 44px;}
	.choose-area p,.read-btn a,.customized-area ul li,.footer-item p,.about-content p, p,.footer-item a,.copy-text p,.footer-address-item .text{font-size: 18px;}
	.service-title a{font-size: 25px;}
	.portfolio-photo{height: 275px;}
	.choose-item{padding: 15px;min-height: 250px;}
	.section{padding: 50px 0;}
	.Touch-area{padding-bottom: 0;}
}
@media screen and (max-width:1366px){

}
@media screen and (max-width:1280px){

}
@media (min-width:992px) and (max-width:1199px){
	.container{width: 90%;}
	.menu-area{padding: 15px 0;}
	.choose-area h1,.Touch-area h1,.clients-area h2,.about-content h2, .our-product-sec h2,.about-content h2 span, .our-product-sec h2 span,.gallery-area h2,.testimonial-area h2,.testimonial-area h2,.customized-area h2,.customized-area h1{font-size: 40px;}
	.choose-area p,.read-btn a,.customized-area ul li,.footer-item p,.about-content p, p,.footer-item a,.copy-text p,.footer-address-item .text{font-size: 17px;}
	.portfolio-photo{height: 200px;}
	.gal-btn a{padding: 10px 15px;font-size: 16px;}
	.section,.choose-area{padding: 40px 0;}
	.Touch-area{padding-bottom: 0;}
	.testimonial-item-inner{padding: 20px;}
	.down-arrow{margin: 3rem 0;}
	.footer-item h3{font-size: 21px;}
	.choose-item {    padding: 10px;    min-height: 210px;}
	.choose-icon{min-height: 100px;}.choose-text h4{font-size: 16px;}
	.choose-icon img {    margin: 10px 0;    width: 70%;}
	.about-content{padding-left: 0;}
	.call-btn {    font-size: 20px;}ul.nav-menu li a{  min-height: 30px;  font-size: 15px;padding: 0 10px;}
	.banner-slider,.gallery-photo{height: 250px;}
	.service-sidebar-item{padding: 20px;}


}
@media screen and (max-width:991px){
	.container{width: 95%;}
	.choose-area h1,.text-animated h1,.Touch-area h1,.clients-area h2,.about-content h2, .our-product-sec h2,.about-content h2 span, .our-product-sec h2 span,.gallery-area h2,.testimonial-area h2,.testimonial-area h2,.customized-area h2,.customized-area h1{font-size: 40px;}
	.choose-area p,.read-btn a,.text-animated p,.customized-area ul li,.footer-item p,.about-content p, p,.footer-item a,.copy-text p,.footer-address-item .text{font-size: 16px;}
	 .customized-area ul li{font-size: 15px;}
	.section,.choose-area,.testimonial-area{padding: 40px 0;}
	.Touch-area .booking-form{padding: 50px 0;}
	.Touch-area{padding-bottom: 0;}
	.clients-area h2{margin: 2rem 0;}
	.down-arrow{margin: 2rem 0;}
	.footer-bottom,.text-right,.choose-area{text-align: center!important;}
	.choose-area h1 span{display: initial;}
	.footer-item{margin-bottom: 20px;}
	.customized-area h2{font-size: 30px;}
	.gal-btn a,.text-animated li a{padding: 10px 15px;font-size: 16px;}
	.choose-icon{min-height: 135px;}
	.choose-area h1{margin: 20px 0;}
	.choose-item{min-height: 222px;}
	.choose-icon img{width: 70%;}
	.choose-text h4{font-size: 16px;}
	.mobinav{display:block; position: absolute;top: 0;right: 0; }
	.navclsbtn,.navbar-toggle{display: block;}
	
	.top_menu ul li ul{box-shadow: none;}
	.top_menu ul li a{color:#fff;border-bottom:0;font-size: 15px;min-height: inherit;padding: 10px;}
	.top_menu ul li.current-menu-item a, .top_menu ul li a:hover{border-bottom:0;color:#000;}
	.top_menu{height:100%;overflow-x:hidden;width:300px;overflow-y:auto;position:fixed;right:-300px;top:0;background-color:#0f2b64;z-index:99999;padding:0;margin:0;transition:all .5s ease;}
	.b-nav__list{float:none;}
	.top_menu ul li{display:block;margin:10px;float:none;text-align:left;}
	.top_menu.open ul li a{display:block;color:#fff;border:0;font-size: 15px;min-height: inherit;padding: 10px;}
	
	.top_menu.open ul li a:hover{color:#fff;}
	.top_menu.open .container{width:100%;}
	.top_menu.open .collapse, .top_menu.open .navclsbtn{display:block;}
	.main-navigation{text-align:left;}
	.top_menu .nav-container{margin:0;}
	.top_menu.open ul li ul li{display:block;border-color: #0c3a8c;}
	.top_menu.open{display:block;right:0;}
	.menu .navbar-nav li:nth-child(3){margin-left:0px;}
	.top_menu .main-navbar ul>li:after{content:none;}
	.menu .navbar-brand{height:auto;float:none;}
	.top-bar{clear:both;}
	.menu .navbar-brand img{-ms-transform:none;transform:none;transform:none;top:auto;left:auto;}
	.dropdown-menu{display:block !important;opacity:1 !important;position:inherit;}
	.menu .dropdown-submenu>.dropdown-menu{left:0;}
	.menu .dropdown-submenu>a:after{display:none;}
	.top.top-left,.top-bar .top-right{float:none;text-align:center;}
	.menu .nav>li{padding-right:0;}
	.menu .main_menu .nav > li > a{border-bottom:1px solid rgba(255, 255, 255, 0.29);font-size:18px;}
	.navclsbtn{display:block;float:none;width:100%;text-align:right;color:#fff;padding:7px 15px;cursor:pointer;font-size: 25px;}
	.top_menu.open ul li ul{display:block;position:relative;top:0;width:100%;background:none;}
	.top_menu.open ul li a:hover,.top_menu.open ul li ul li a{border-bottom:0;}
	.top_menu ul li ul li.menu-item-has-children>a:after,.call-btn{display:none;}
	.menu-area{padding: 15px 0;}
	.menu-area .container{width: 100%;}
	.slider-item{height: 40vh;}
	.service-title a{font-size: 20px;padding: 15px 30px;}
	.about-content{padding-left: 0;}
	.slider-text{background-color: rgba(255, 255, 255, 0.8);padding: 20px;}
	.banner-slider{height: 200px;}
	.text-animated li{margin: 0;}

}
@media screen and (max-width:767px){
	.container{width: 100%;}
	.choose-area h1,.banner-text h1,.text-animated h1,.Touch-area h1,.clients-area h2,.about-content h2, .our-product-sec h2,.about-content h2 span, .our-product-sec h2 span,.gallery-area h2,.testimonial-area h2,.testimonial-area h2,.customized-area h2,.customized-area h1{font-size: 30px;}
	.choose-area p,.text-animated p,.customized-area ul li,.footer-item p,.about-content p, p,.footer-item a,.copy-text p,.footer-address-item .text{font-size: 16px;}
	.testimonial-area,.section,.Touch-area .booking-form,.choose-area{padding: 30px 0;}
	.down-arrow{margin: 3rem 0;}.clients-area h2{margin: 2rem 0;}
	.gal-btn a,.text-animated li a{padding: 10px 15px;font-size: 16px;}
	.text-animated h1{letter-spacing: 0;}
	.Touch-area{padding-bottom: 0;}.gallery-group{margin: 0;}
	.choose-area .col-6,.gallery-page .col-6{padding: 10px;}
	.about-content{padding: 0;}.text-animated li{margin: 0;}
	.service-title a{    font-size: 18px;padding: 15px 30px;}
	.booking-form button.req-btn{font-size: 18px;}
	.choose-text h4{font-size: 16px;}
	.portfolio-photo,.gallery-photo{height: 150px;}
	.logo{width: 70%;}
	.banner-slider{height: 150px;}
	.career-flex{max-width:100%}

}
@media screen and (max-width:667px){}
@media screen and (max-width:640px){}
@media screen and (max-width:568px){}
@media screen and (max-width:533px){}
@media screen and (max-width:480px){

}
@media screen and (max-width:414px){}
@media screen and (max-width:375px){}
@media screen and (max-width:360px){}
@media screen and (max-width:320px){

}